Error msb8020 after installing Daffodil on MsDev 2012 for vc80 tools

Dec 9, 2014 at 7:07 PM
Hi,
I just installed Daffodil to use MsDev 2012 IDE with the vc80 toolchain that I already have. I'm getting
"Error 1 error MSB8020: The builds tools for v80 (Platform Toolset = 'v80') cannot be found. To build using the v80 build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v80 to build using the v80 build tools. C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets 44 5 TaskManager

However I already have MsDev 2005 (VC80) on this machine and it is working fine. Msdev 2012 also has no issue building using VC110 tools.

I cleared my path, restarted the pc, reinstalled Daffodil and it still doesn't works.
I don't have MsDev2010 installed.

Does anyone knows how this can be fixed?

Thanks,
Louis
Coordinator
Dec 9, 2014 at 8:01 PM
You must also install VS 2010 in order for the platform toolsets from older versions of VS to work.
Marked as answer by owenwengerd on 1/2/2016 at 8:01 PM